html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, hr, 
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline;empty-cells:show;}
table {display:table;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
input {-webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;outline:none;}
select {-webkit-border-radius:0px;border-radius:0;outline:none;}
html,body {-webkit-text-size-adjust:100%;}
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg#montserratregular') format('svg');
    font-weight: 900;
    font-style: normal;
}
input, select, textarea {font:100% 'montserrat', Tahoma, Verdana, serif;font-weight:300;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input:focus {background-color:rgba(255,204,0,0.2);border:1px solid rgba(255,204,0,1);}
input[type=text], input[type=password], input[type=file], select, textarea {padding:0.5em;margin:0;color:#000;border:1px solid #ccc;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type=text]:disabled {border:0;}
input[type=button], input[type=submit], a.button {background-color:#009;color:#fff;border:1px solid #009;text-decoration:none;padding:0.3em 0.6em;display:inline-block;cursor:pointer;
-webkit-border-radius:0.2em;
-moz-border-radius:0.2em;
border-radius:0.2em;}
input[type=button]:hover, input[type=submit]:hover, a.button:hover {background-color:#eee !important;color:#009 !important;border:1px solid #009 !important;}
input[type=radio] {-webkit-appearance:radio;margin:0 0.5em 0 0;}
input[type=checkbox] {-webkit-appearance:checkbox;margin:0 0.5em 0 0;}
a.icon {padding:0.2em 0.3em;}
a.icon:hover {background-color:#eee;cursor:pointer;}
a.icon img {height:1.5em;}
img.icon {height:1.5em;}
.aleft {text-align:left !important;}
.acenter {text-align:center !important;}
.aright {text-align:right !important;}
.w3 {width:3em;}
.w5 {width:5em;}
.w7 {width:7em;}
.w10 {width:10em;}
.w15 {width:15em;}
.w20 {width:20em;}
.w25 {width:25em;}
.w30 {width:30em;}
.w40 {width:40em;}
.h3 {height:3em;}
.h5 {height:5em;}
.h7 {height:7em;}
.h10 {height:10em;}
.f06 {font-size:0.6em !important;}
.f07 {font-size:0.7em !important;}
.f08 {font-size:0.8em !important;}
.f09 {font-size:0.9em !important;}
.fem {font-style:italic;}
.colred {color:#f33 !important;}
.colblue {color:#33f !important;}
.colgrey {color:#ccc !important;}
.bggrey {background-color:#ccc !important;;}
.bgblue {background-color:#ccf !important;;}
.bglblue {background-color:#eef !important;;}
.bggreen {background-color:#cfc !important;;}
.bglgreen {background-color:#efe !important;;}
.bglgrey {background-color:#eee !important;;}
.bglred {background-color:#fee !important;}
.bgred {background-color:#fcc !important;}
.clear {border:0;clear:both;margin:0;}

input.red, a.red {background-color:#c00;border:1px solid #c00;}
input.red:hover, a.red:hover {color:#c00;}
input.green, a.green {background-color:#0b0;border:1px solid #0cb0;}
input.green:hover, a.green:hover {color:#0b0;}
input.grey, a.grey {background-color:#999;border:1px solid #999;color:#fff;}
input.grey:hover, a.grey:hover {color:#333;}

a.small {font-size:0.8em;}

body {font:100% 'montserrat', Tahoma, Verdana, serif;font-weight:300;height:100%;width:100%;line-height:1;background-color:#fff;position:relative;padding:1em;font-size:1em;}

#menu {margin:0 0 1em;background-color:#eee;margin:-1em -1em 1em -1em;padding:1em 1em 0.5em 2em;border-bottom:1px solid #ccc;}
#menu ul {list-style-type:none;z-index:10;}
#menu ul li {display:inline;margin:0 2em 0 0;position:relative;}
#menu ul li a {text-decoration:none;color:#009;}
#menu ul li a:hover {color:#666;}

#menu ul ul {position:absolute;left:-999em;background-color:#eee;padding:1em;border:1px solid #ccc;border-top:0;z-index:15;}
#menu ul li:hover ul {left:-1em;}
#menu ul ul li {display: list-item;white-space:nowrap;padding:0.5em 1em;margin:0 -1em;}
#menu ul ul li:hover {background-color:#ddd;cursor:pointer;}
#menu ul ul li a:hover {color:#009;}


table.form {border:1px solid #ccc;padding:1em;}
table.form tr th {font-weight:700;text-align:left;padding:0 1em 0 0;}
table.form tr td {padding:0.5em;}
table.form tr td.view {padding:0.5em 1em;border-bottom:1px solid #ccc;}

table.view {border:1px solid #ccc;padding:1em;}
table.view tr th {font-weight:700;text-align:left;padding:0 1em 0 0;}
table.view tr td {padding:0.5em 1em;border-bottom:1px solid #ccc;}

table.form tr td.blank, table.view tr td.blank, table.grid tr td.blank, table tr td.blank {border:0 !important;}
td.action {white-space:nowrap;}

#content {margin:0;display:inline-block;}
#content > h1 {font-weight:900;margin:0 0 0.5em 0;font-size:1.5em;}
#content .grid table, table.grid {border-spacing:0;border-collapse:collapse;}
#content .grid table tr th, table.grid tr th {padding:0.5em 1em;font-weight:400;background-color:#ccc;color:000;border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:center;vertical-align:middle}
#content .grid table tr th:last-child, table.grid tr th:last-child {border-right:0;}
#content .grid table tr td, table.grid tr td {padding:0.5em 1em;border-bottom:1px solid #ccc;}

.grid table tr.click td {background-color:#eef !important;}

table.popup tr:hover td {background-color:#eee;cursor:pointer;}

#content .nav {margin:0.5em 0;padding:0.5em;}
#content .nav .navi {float:left;}
#content .nav .search {float:left;margin:0 1.5em;}
#content .nav .paging {float:right;font-size:1em;}
#content .nav .paging img {height:0.7em;margin:0 0.2em;}
#content .nav ul {list-style-type:none;}
#content .nav ul li {display:inline;margin:0 0.5em 0 0;}

#error {padding:1em;margin:1em 0;background-color:#fee;color:#f33;font-size:0.8em;}
#error ul {margin-left:1em;}

#popup {border:1px solid #ccc;background-color:#fff;padding:0.5em;display:none;position:absolute;}